RubyGems Navigation menu

mpapis-bundler 1.0.21.1

rubygems-plugin fork! Bundler manages an application's dependencies through its entire life, across many machines, systematically and repeatably

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.0.21.1 - November 19, 2011 (149 KB)
  2. 1.0.21 - October 24, 2011 (149 KB)

dependencias de Runtime (1):

rubygems-bundler >= 0.2.7

dependencias de Development (2):

ronn >= 0
rspec >= 0

Propietarios:

Autores:

  • André Arko, Terence Lee, Carl Lerche, Yehuda Katz

SHA 256 checksum:

5d238a480cb5e32b3e5d6dfcd4557f317fae0dc175f06e3a5c35ae5407734a84

Total de descargas 7.801

Para esta versión 4.336

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: >= 1.3.6

Enlace: